Bug 37396 - port update: www/dansguardian to version 2.2.10-0
Summary: port update: www/dansguardian to version 2.2.10-0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cy Schubert
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-23 21:50 UTC by fcash
Modified: 2004-07-05 17:52 UTC (History)
0 users

See Also:


Attachments
patch-dansguardian-2.2.10 (714 bytes, text/plain)
2002-04-23 21:50 UTC, fcash
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description fcash 2002-04-23 21:50:01 UTC
	DansGuardian version 2.2.10-0 has been released.  This release fixes
a few niggling little bugs introduced in previous versions. <precise description of the problem (multiple lines)>

Fix: The patch below (diff -ruNH) updates the port to use this version of
DansGuardian.  Thanks to suggestions from previous updates to this port, the
patch is very small.  :)
Comment 1 Johan Karlsson freebsd_committer 2002-05-03 01:29:14 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports

Misfiled PR
Comment 2 Cy Schubert freebsd_committer 2002-05-03 06:10:13 UTC
Responsible Changed
From-To: freebsd-ports->cy

I'll take care of this.
Comment 3 Cy Schubert 2002-05-04 14:11:57 UTC
Freddie, I am unable to fetch the distfile (from my cable connection at 
home and from work).  Pings to dansguardian.org seem to be sucked into 
a blackhole.  I will suspend work on this PR until the site comes back 
online.


Cheers,                          Phone:  250-387-8437
Cy Schubert                        Fax:  250-387-5766
Team Leader, Sun/Alpha Team      Email:  Cy.Schubert@osg.gov.bc.ca
Open Systems Group, CITS
Ministry of Management Services
Province of BC            
                    FreeBSD UNIX:  cy@FreeBSD.org
Comment 4 Cy Schubert freebsd_committer 2002-05-04 14:22:42 UTC
State Changed
From-To: open->suspended

Work suspended until site containing distfile comes back online.
Comment 5 Cy Schubert freebsd_committer 2002-05-14 20:44:01 UTC
State Changed
From-To: suspended->closed

Committed.  Thanks.